using Newtonsoft.Json;
using NKC_SDK;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace NKC_WF.WebUserControls
{
    public partial class cmp_errDescr : BaseUserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        public string ErrType
        {
            get
            {
                return hfErrType.Value;
            }
            set
            {
                hfErrType.Value = value;
            }
        }

        public string Description
        {
            get
            {
                return hfDescription.Value;
            }
            set
            {
                hfDescription.Value = value;
                
            }
        }

    }
}